<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1569 Octubre, 5 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 16, FF. 77-83.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">321. 1569. Octubre, 5. </P>
                <I>
                  <P ALIGN="JUSTIFY">Censo de Pero Ruiz de Vilches en favor de Elvira Ruiz, por cuant&iacute;a de 452 pesos de principal, sobre la Huerta de Mazatlan.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Sepan cuantos esta carta vieren, c&oacute;mo yo Pero Ruiz de Vilches, vecino que soy desta Villa de Colima desta Nueva Espa&ntilde;a, otorgo e conozco por esta presente carta, en nombre de mis herederos e sucesores, que vendo a vos, Elvira Ruiz de Monjaraz, menor, hija de Bartolom&eacute; Garrido e de Mar&iacute;a Ruiz de Monjaraz, difuntos, e a Diego de Aguilar, vuestro tutor e curador que est&aacute;is presente, treinta e dos pesos y seis granos de oro com&uacute;n, de censo e tributo al quitar, en cada un a&ntilde;o, de valor cada un peso de ocho reales de plata, pagados por los tercios del a&ntilde;o, los cuales son por raz&oacute;n de cuatrocientos e cincuenta e dos pesos cinco tomines de oro com&uacute;n que, de vos, rescib&iacute; en reales de plata, de que me doy por contento, pagado y entregado, a toda mi voluntad&quot;. </P>
                <P ALIGN="JUSTIFY">Agrega la escritura: &quot;Yo el dicho Pero Ruiz vendo el dicho censo, por nueva venta e imposici&oacute;n, e lo sit&uacute;o e se&ntilde;alo sobre una huerta de cacao, que yo tengo en t&eacute;rmino del pueblo de Xicotlan, que se dice <I>Mazatlan</I>, e sobre unas casas, que yo tengo en esta dicha Villa, que alindan con solar de Bartolom&eacute; de Vilches, por la una parte, e por la otra, la Calle Real, y abajo e por las espaldas, el <I>Hospital de Nuestra Se&ntilde;ora</I>, con todas sus entradas, usos e costumbres, e servidumbres cuantas han e haber deben, e le pertenescen en cualquier manera&quot;.</P>
                <P ALIGN="JUSTIFY">&quot;El cual dicho censo corre desde primero d&iacute;a del mes de enero del a&ntilde;o venidero de mil e quinientos e setenta a&ntilde;os [<I>1570</I>], e con las condiciones y en la manera siguiente: Primeramente, con condici&oacute;n, que yo el dicho Pero Ruiz e los dichos mis herederos e sucesores seremos obligados, e nos obligamos, de tener la dicha huerta de cacao e casas, enhiestas e bien paradas e reparadas de todas las labores e reparos de que tuvieren nescesidad, por manera que siempre vayan en crecimiento y, en ellas, se pueda haber e cobrar el dicho censo, e si no lo hiciere ans&iacute;, que la dicha menor e su tutor, a mi costa, las pueda mandar reparar y, por lo que as&iacute; gastare, me pueda ejecutar como por la deuda principal con s&oacute;lo vuestro juramento en que lo difiero&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;Otros&iacute;, con condici&oacute;n, que si dos a&ntilde;os sucesivos, uno postrero del otro, estuviere yo o quien de m&iacute; hubiere causa, sin dar e pagar a la dicha menor e a su tutor, en su nombre, e a quien por ella la hubiere de haber, los dichos pesos de oro deste dicho censo, que por el mesmo caso, sin otra sentencia ni declaraci&oacute;n alguna&quot;, por vuestra propia autoridad, &quot;como quisi&eacute;redes, podr&eacute;is entrar, tomar e aprehender la tenencia e posesi&oacute;n de todo ello&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;Otros&iacute;, con condici&oacute;n, que en ning&uacute;n tiempo, yo ni quien de m&iacute; hubiere causa, no pueda partir ni dividir la dicha huerta de cacao, e casas de mi morada, sobre que se impone este dicho censo, ni lo vender ni en otra manera enajenar a ninguna de las personas en derecho e de costumbre prohibidas que sea, habiendo de ser y sea a persona legal, llana y abonada, pag&aacute;ndolos con el dicho censo e condiciones desta escriptura y no sin ellas&quot;, pero antes de enajenar, con la obligaci&oacute;n de &quot;lo notificar a la dicha menor e al dicho su tutor, en su nombre, declar&aacute;ndole con juramento el precio cierto que por ellos nos dieren, para que si lo quisieredes tomar por el tanto, lo pueda haber e tomar antes que otra persona alguna e, si no lo quisieren, den e concedan licencia para ello&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;Otros&iacute;, con condici&oacute;n, que cada e cuando y en cualquier tiempo que yo el dicho Pero Ruiz e los dichos mis herederos e sucesores di&eacute;remos e pagaremos a vos la dicha menor e al dicho vuestro tutor, en vuestro nombre, cien pesos juntos en una paga, que se&aacute;is obligados a los rescibir e rescib&aacute;is, e quitallo del censo principal, e darnos por libres e quitos dellos, seg&uacute;n como lo est&aacute;bamos antes e al tiempo que carg&aacute;semos e impusi&eacute;semos este dicho censo principal&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;Otros&iacute;, con condici&oacute;n, que cada e cuando y en cualquier tiempo que yo el dicho Pero Ruiz, o quien de m&iacute; hubiere causa e raz&oacute;n, diere e pagare a la dicha menor e al tutor e curador que, en aquel tiempo, fuere, los dichos cuatrocientos e cincuenta e dos pesos e cinco tomines del dicho oro, junto en una paga, e los que dellos restaren e qued&aacute;remos debiendo, como los rescib&iacute;, con m&aacute;s lo que se debiere de lo corrido, se&aacute;is obligados a los rescibir, e seamos libres, e nuestros herederos e sucesores, e la dicha huerta de cacao e casas de mi morada sobre que se impone este dicho censo&quot;. </P>
                <P ALIGN="JUSTIFY">Pas&oacute; ante el escribano Baltasar de Alcal&aacute;,<FONT COLOR="#0000ff">(1)</FONT> siendo testigos Pedro de Ar&eacute;valo, Hernando de Gamboa y Juan Ram&iacute;rez Alarc&oacute;n, vecinos y estantes, interponiendo su autoridad y decreto judicial el alcalde ordinario Bernaldino Cola. </P>
                <P ALIGN="JUSTIFY">El 3 de junio de 1575,<FONT COLOR="#0000ff">(2)</FONT> ante el escribano Baltasar de Alcal&aacute;, los vecinos de Colima Pero G&oacute;mez de N&aacute;jera y su esposa Elvira Ruiz de Monjaraz, con licencia expresa de su marido, otorgaron y conocieron que &quot;recib&iacute;an e recibieron de Pero Ruiz de Vilches, vecino desta dicha Villa, ciento e diez pesos de oro com&uacute;n&quot;, que se los dio y pag&oacute;, &quot;para en cuenta e parte de pago, de cuatrocientos e cincuenta y dos pesos y cinco tomines del oro com&uacute;n, que son los que est&aacute;n impuestos en esta carta de censo desta otra parte, que el dicho Pero Ruiz les debe del principal della, de los cuales dichos ciento e diez pesos se dieron por bien contentos, pagados y entregados a toda su voluntad&quot;. Testigos fueron Juan Ram&iacute;rez de Alarc&oacute;n, quien firm&oacute; a ruego de Elvira Ruiz que no sab&iacute;a hacerlo, Mateo de Berlanga y Crist&oacute;bal Ram&iacute;rez, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">En la Villa de Colima y a 29 de diciembre de 1576,<FONT COLOR="#0000ff">(3)</FONT> ante el escribano de Su Majestad Baltasar de Alcal&aacute;, Pero G&oacute;mez de N&aacute;jera y Elvira Ruiz, su mujer, vecinos de Colima, dijeron que se daban &quot;por bien contentos, pagados y entregados a toda su voluntad de noventa pesos del oro que corre&quot;, que se los dio y pag&oacute; Pero Ruiz de Vilches, &quot;para en cuenta e parte de pago de una carta de censo que contra &eacute;l tienen&quot;. Que junto con los 110 pesos recibidos anteriormente, &quot;tan solamente les resta a pagar los r&eacute;ditos de docientos e cincuenta e dos pesos e cinco tomines del dicho oro&quot;. Testigos: Pero L&oacute;pez de Herrera, quien firm&oacute; a ruego de Elvira Ruiz que no sab&iacute;a hacerlo, Mart&iacute;n Ruiz y Andr&eacute;s de Segura, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El 3 de septiembre de 1577,<FONT COLOR="#0000ff">(4)</FONT> Pero G&oacute;mez de N&aacute;jera y su esposa Elvira Ruiz de Monjaraz, dijeron que por cuanto Pero Ruiz de Vilches les ha dado y pagado 342 pesos y 5 tomines en reales, que con los 200 anteriormente pagados, suman y montan los 452 pesos y 5 tomines del principal, por lo que &quot;les acab&oacute; de pagar la dicha carta de censo&quot;, por consiguiente dec&iacute;an que se daban y dieron por bien contentos, pagados y entregados a toda su voluntad&quot;, y le daban y dieron por libre y quito a Pero Ruiz de Vilches, y a sus bienes, y herederos del dicho censo. Testigos: Juan Ram&iacute;rez Alarc&oacute;n, que firm&oacute; por Elvira Ruiz a su ruego, Blas de Drago,<FONT COLOR="#0000ff">(5)</FONT> Hernando de Gamboa, vecinos y estantes. Escribano: Baltasar de Alcal&aacute;. </P>
                <P ALIGN="JUSTIFY">Con fecha de 12 de abril de 1572, est&aacute; sacado un traslado &quot;de una carta de pago que dio Diego de Aguilar, tutor e curador que es de la menor hija y heredera de Bartolom&eacute; Garrido, llamada Elvira Ruiz de Monjaraz, mujer que al presente es de Pero G&oacute;mez de N&aacute;jera, de los r&eacute;ditos que Pero Ruiz de Vilches le ha pagado, por dos escripturas de censo que, contra &eacute;l, la dicha menor tiene, su tenor de la cual dicha carta de pago es &eacute;sta que se sigue: &quot;Digo yo Diego de Aguilar, tutor e curador que soy de la persona e bienes de Elvira Ruiz de Monjaraz, mi menor, hija de Bartolom&eacute; Garrido e de Mar&iacute;a Ruiz, difuntos, que rescib&iacute; de Pero Ruiz de Vilches doscientos pesos de oro com&uacute;n, en una carta de censo contra Mart&iacute;n Ruiz de Monjaraz,<FONT COLOR="#0000ff">(6)</FONT> los cuales son para en cuenta e parte de pago de los r&eacute;ditos que vos, el dicho Pero Ruiz, deb&eacute;is por una carta de censo que la dicha menor tiene contra vos, de doscientos e cincuenta pesos, ansimesmo por en parte de pago de otra carta de censo, que hab&eacute;is fecho a la dicha menor, por los r&eacute;ditos della, de cont&iacute;a de cuatrocientos e cincuenta e dos pesos e cinco tomines, el cual dicho censo corre desde primero de enero del a&ntilde;o venidero de setenta a&ntilde;os [<I>1570</I>], por manera que destos dichos doscientos pesos, hab&eacute;is pagado los cien pesos dellos, por los r&eacute;ditos corridos, en que fuisteis alcanzado por la escriptura de censo de los dichos doscientos e cincuenta pesos, que se cumplen a cinco de enero del a&ntilde;o de setenta [<I>1570</I>], e los dichos cien pesos restantes son para en cuenta e parte de pago de los censos que corrieren destas dichas dos escripturas de censo, desde el dicho a&ntilde;o de setenta [<I>1570</I>], por enero en adelante, hasta enero de setenta e dos [<I>1572</I>], que es cada a&ntilde;o cuarenta e nueve pesos e siete tomines. E por verdad vos d&iacute; &eacute;sta, firmada de mi nombre, fecha en Colima, a cinco de octubre de mil e quinientos y sesenta y nueve a&ntilde;os [<I>1569</I>]. Testigos: Pedro de Ar&eacute;valo e Juan Ram&iacute;rez Alarc&oacute;n, vecinos y estante en esta Villa&quot;. Pas&oacute; ante Baltasar de Alcal&aacute;. </P>
                <P ALIGN="JUSTIFY">Testigos del traslado fueron Juan Ram&iacute;rez Alarc&oacute;n, Andr&eacute;s Martel y Bartolom&eacute; de Vilches, vecinos y estante en esta Villa. &quot;Y yo Baltasar de Alcal&aacute;, escribano de la audiencia y juzgado del muy magn&iacute;fico se&ntilde;or Jer&oacute;nimo Flores, alcalde mayor por Su Majestad en esta dicha Villa, presente fui a lo que dicho es, y de pedimiento del dicho Pero Ruiz de Vilches, el presente d&iacute;, y en testimonio de verdad, lo firm&eacute; de mi nombre, y el dicho se&ntilde;or alcalde mayor dijo que interpon&iacute;a e interpuso su autoridad e decreto judicial, para que valga y haga fe en juicio y fuera de &eacute;l, e lo firm&oacute; de su nombre&quot;. </P>
                <P>Caja A9, exp. 16, ff. 77-83.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> El escribano apunta al calce: &quot;Recib&iacute; de Diego de Aguilar un peso desta escritura&quot;. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Al margen una nota de escribano que dice: &quot;Redenci&oacute;n del censo. 110 pesos&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> El escribano anot&oacute; al frente de esta escritura: &quot;Redenci&oacute;n del censo de 90 pesos&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Esta escritura comienza al reverso y al calce de la f.  80, y sigue en la f. 82, donde un escribano anot&oacute;: &quot;Acaba de redimir el censo&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Sobre este testigo: <I>supra</I>, regº 267. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Mart&iacute;n de Monjaraz El Viejo.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/077F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='77F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_077F.jpg'></a> <BR/><font size=-1>77F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/077V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='77V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_077V.jpg'></a> <BR/><font size=-1>77V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/078F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='78F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_078F.jpg'></a> <BR/><font size=-1>78F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/078V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='78V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_078V.jpg'></a> <BR/><font size=-1>78V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/079F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='79F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_079F.jpg'></a> <BR/><font size=-1>79F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/079V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='79V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_079V.jpg'></a> <BR/><font size=-1>79V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/080F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='80F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_080F.jpg'></a> <BR/><font size=-1>80F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/080V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='80V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_080V.jpg'></a> <BR/><font size=-1>80V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/081F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='81F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_081F.jpg'></a> <BR/><font size=-1>81F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/081V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='81V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_081V.jpg'></a> <BR/><font size=-1>81V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/082F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='82F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_082F.jpg'></a> <BR/><font size=-1>82F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/082V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='82V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_082V.jpg'></a> <BR/><font size=-1>82V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/083F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='83F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_083F.jpg'></a> <BR/><font size=-1>83F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/083V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='83V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_083V.jpg'></a> <BR/><font size=-1>83V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>